Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

There is a need to add a field "remarks" in the Rain data because it is not regular. The field would include a remark on the days the

data is not entered (as absent) or if there is a doubt in the reading (reading not reliable/etc). This is to make sure if the data needs to

be used, even if there were some days when it wasn't manually logged, it can be used by averaging it.

Associated revisions

Revision e37e7ff2 - 08/12/2017 12:20 - Philippe May

Refs #4623: fix issue when rain gauge value is marked with a trace ("T" in the Excel sheet)

History

#1 - 02/12/2017 12:15 - Philippe May

Discussed with Giulio earlier this week: a "T" is for "trace of rain". Is there another type of comment that would be possible? If no, a cleaner solution

would be just to add a boolean (yes/no value). Already done this way in 4c061cb4 .

#2 - 02/12/2017 12:16 - Philippe May

- Assignee changed from Philippe May to Pavneet Kaur

#3 - 02/12/2017 12:37 - Philippe May

- Status changed from New to In Progress

#4 - 15/12/2017 17:31 - Philippe May

- Status changed from In Progress to Resolved

#5 - 20/12/2017 21:18 - Philippe May

- Status changed from Resolved to Feedback

#6 - 06/02/2019 08:43 - Pavneet Kaur

- Status changed from Feedback to Closed
